.game-result-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.game-result-content {
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 4px;
}

.result-border-line {
    border-bottom: 0.5px solid var(--light-gray-color);
}

@media (max-width: 1280px) {
    .game-result-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 480px) {
    .game-result-container {
        display: grid;
        grid-template-columns: 1fr;
    }

    .game-result-content {
        /* border-top: 1px solid var(--light-gray-color);  ここ線が二重になって見栄えが悪いけど、修正めんどくさい */
        padding-left: 0px;
        padding-right: 0px;
    }
}